.line3 { font-size: 3px} 
.line2 { font-size: 2px} 
.text { font-size: 12px;line-height:200%} 
.text2 { font-size: 12px;line-height:120%} 
.line6 { font-size: 6px} 
.line10 { font-size: 10px} 
A:link {text-decoration:none; color:#737373} 
A:visited {text-decoration:none; color:#737373} 
A:hover {text-decoration:underline; color: #00AEEF}
.littletext { font-family: "Arial"; font-size: 10px} 
.entext { font-family: "Arial"; font-size: 12px} 
.unnamed1 { background-attachment: fixed; background-image: url(../images/bg6.jpg); background-repeat: no-repeat; background-position: right bottom; }
.title { font-size: 14px;line-height:180%} 
input,select{ border: 1px solid #999999; font-size: 12px; } 
#NavTd{border-right:1px solid #999999;background-color:#e5eef9;} 
#Nav{padding:2px 0 10px 0;font:1em Verdana,Arial;} 
#Nav a{cursor:pointer;display:block;color:#000000;padding:2px 4px 4px 8px;margin:0px 0;} 
#Nav a:visited{color:#000000;} 
#Nav a:hover{border:1px solid #cccccc;margin:0;padding:2px 4px 4px 7px;background-color:#f1f1f1;text-decoration:none;} 
.bg1 { background-attachment: fixed; background-image: url(../images/login_bg3.jpg); background-repeat: no-repeat; background-position: right bottom; }
.bg2 { background-attachment: fixed; background-image: url(../images/left_bg2.jpg); background-repeat: no-repeat; background-position: right bottom; }
.bg3 { background-attachment: fixed; background-image: url(../images/load_bg3.jpg); background-repeat: no-repeat; background-position: right bottom; }
.bg4 { background-attachment: fixed; background-repeat: no-repeat; background-position: right bottom; }
.sec1 { cursor: hand;}
BODY {} 
.Button {BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 9pt; BACKGROUND: #e8e8e8; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: ËÎÌå; HEIGHT: 22px}
.toUpper{toupper:expression(onkeyup=function(){this.value = this.value.toUpperCase()})}